@charset "utf-8";
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


Dr.HOUSE
Film &copy; 2008/2009 Universal Studios. All Rights Reserved.　Artwork &copy; 2011 Universal Studios. All Rights Reserved.

-------------------------------------------------------------------------------------------------------------------------------------------
	layout
		0. commonHeader
		1. header
		2. globalMenu
		3. container
		4. footer

-------------------------------------------------------------------------------------------------------------------------------------------
	

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* ================================================================================ */
/*      0.commonHeader     */  
/* ================================================================================ */
.commonHeader {
	width:750px;
	height:60px;
	background:url(../images/bg_commonheader.jpg) no-repeat 0 0;
	position:relative;
}

.commonHeader .logo {
	position:absolute;
	top:0;
	left:3px;
}

.commonHeader .btn {
	position:absolute;
	top:6px;
	left:689px;
}

.commonHeader .upDatde {
	position:absolute;
	top:40px;
	right:5px;
	text-align:right;
	color:#FFF
}

/* ================================================================================ */
/*      1.header     */  
/* ================================================================================ */
.header {
	width:750px;
	height:452px;
	background:url(../images/img_main.jpg) no-repeat 0 0;
	position:relative;
}


.header .copyA {
	position:absolute;
	top:100px;
	left:30px;
}





.header .mainLogo {
	position:absolute;
	top:225px;
	left:30px;
}



/* ================================================================================ */
/*      2.globalMenu     */  
/* ================================================================================ */


/* ================================================================================ */
/*      3.container     */  
/* ================================================================================ */
html,body {
 height: 100%;
    overflow: auto;	/* Opera 9.51対策*/
 margin: 0px auto;
}
.container {
	   position: relative;
    margin: 0px auto;
    width: 750px;
    height: 100%;
    min-height: 100%;
    background-color: #000;

}
body > .container {
    height: auto;
}
.content{
	width:660px;
	margin:0 30px 0 30px;
	height: auto;
	    height: auto;
    padding-bottom: 50px;
}

.info{
	width:658px;
	padding:15px;
	border: #F00 solid 1px;
	line-height:1.5;
	font-size:110%;
	margin-bottom:5px;
}

.content h2{
	font-size:130%;
	font-weight:bold;
	color:#b60005;
	margin-bottom:5px;}
	

/* ================================================================================ */
/*      4.footer     */  
/* ================================================================================ */
.footer {
	position:absolute;
	bottom: 0px;
	width:750px;
	height:24px;
	text-align:center;
	background:#9e0000 url(../images/bg_foot.jpg) no-repeat 0 0;
	padding-top:10px;
	padding-bottom:10px;
	color:#FFF;
}
